<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!--<meta name="theme-color" content="#000000" />-->
    <!--
      manifest.json provides metadata used when your web app is added to the
      homescreen on Android. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>HW-Universal-PWA</title>
    <meta name="description" content="HyperWeb Universal Progressive Web App" />
    <meta name="theme-color" content="#000000" />
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <script>
      window.prerenderReady = false;
    </script>
    <!-- START: Styles -->

    <!-- Google Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300i,400,400i,700%7cMarcellus+SC"
      rel="stylesheet"
    />

    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="assets/vendor/bootstrap/dist/css/bootstrap.min.css"
    />

    <!-- FontAwesome -->
    <script defer src="assets/vendor/fontawesome-free/js/all.js"></script>
    <script defer src="assets/vendor/fontawesome-free/js/v4-shims.js"></script>

    <!-- IonIcons -->
    <link rel="stylesheet" href="assets/vendor/ionicons/css/ionicons.min.css" />

    <!-- Revolution Slider -->
    <link rel="stylesheet" href="assets/vendor/revolution/css/settings.css" />
    <link rel="stylesheet" href="assets/vendor/revolution/css/layers.css" />
    <link rel="stylesheet" href="assets/vendor/revolution/css/navigation.css" />

    <!-- Flickity -->
    <link
      rel="stylesheet"
      href="assets/vendor/flickity/dist/flickity.min.css"
    />

    <!-- Photoswipe -->
    <link
      rel="stylesheet"
      href="assets/vendor/photoswipe/dist/photoswipe.css"
    />
    <link
      rel="stylesheet"
      href="assets/vendor/photoswipe/dist/default-skin/default-skin.css"
    />

    <!-- DateTimePicker -->
    <link
      rel="stylesheet"
      href="assets/vendor/jquery-datetimepicker/build/jquery.datetimepicker.min.css"
    />

    <!-- Summernote -->
    <link
      rel="stylesheet"
      href="assets/vendor/summernote/dist/summernote-bs4.css"
    />

    <!-- GODLIKE -->
    <link rel="stylesheet" href="assets/css/godlike.css" />

    <!-- Custom Styles -->
    <link rel="stylesheet" href="assets/css/custom.css" />

    <!-- END: Styles -->

    <!-- jQuery -->
    <script src="assets/vendor/jquery/dist/jquery.min.js"></script>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div class="nk-preloader">
      <!--
         Preloader animation
         data-close-... data used for closing preloader
         data-open-...  data used for opening preloader
    -->
      <div
        class="nk-preloader-bg"
        style="background-color: #000;"
        data-close-frames="23"
        data-close-speed="1.2"
        data-close-sprites="./assets/images/preloader-bg.png"
        data-open-frames="23"
        data-open-speed="1.2"
        data-open-sprites="./assets/images/preloader-bg-bw.png"
      ></div>

      <div class="nk-preloader-content">
        <div>
          <img
            class="nk-img"
            src="assets/images/logo.svg"
            alt="GodLike - Gaming Bootstrap 4 Template"
            width="170"
          />
          <div class="nk-preloader-animation"></div>
        </div>
      </div>

      <div class="nk-preloader-skip">Skip</div>
    </div>
    <!-- END: Page Preloader -->

    <!--
    START: Page Video Background

    Additional Attributes:
        data-video - Youtube/Vimeo/self-hosted video urls.
            self-hosted video example:
            data-video="mp4:./video/local-video.mp4,webm:./video/local-video.webm,ogv:./video/local-video.ogv"
        data-video-loop - loop video (true/false)
        data-video-mute - mute video music (true/false)
        data-video-volume - volume of video music (0-100)
        data-video-start-time - video start time in seconds
        data-video-end-time - video end time in seconds
        data-video-pause-on-page-leave - pause video when the page not in focus (true/false)
-->
    <div
      class="nk-page-background op-5"
      data-video="https://youtu.be/UkeDo1LhUqQ"
      data-video-loop="true"
      data-video-mute="true"
      data-video-volume="0"
      data-video-start-time="0"
      data-video-end-time="0"
      data-video-pause-on-page-leave="true"
      style="background-image: url('assets/images/page-background.jpg');"
    ></div>

    <!-- START: Page Border -->
    <div class="nk-page-border">
      <div class="nk-page-border-t"></div>
      <div class="nk-page-border-r"></div>
      <div class="nk-page-border-b"></div>
      <div class="nk-page-border-l"></div>
    </div>
    <!-- END: Page Border -->

    <nav
      class="nk-navbar nk-navbar-side nk-navbar-right-side nk-navbar-lg nk-navbar-align-center nk-navbar-overlay-content"
      id="nk-side"
    >
      <div class="nk-navbar-bg">
        <div class="bg-image">
          <img
            src="assets/images/bg-nav-side.jpg"
            alt=""
            class="jarallax-img"
          />
        </div>
      </div>

      <div class="nano">
        <div class="nano-content">
          <div class="nk-nav-table">
            <div class="nk-nav-row">
              <a href="index.html" class="nk-nav-logo">
                <img src="assets/images/logo.svg" alt="" width="150" />
              </a>
            </div>

            <div class="nk-nav-row nk-nav-row-full nk-nav-row-center">
              <ul class="nk-nav">
                <li class=" ">
                  <a href="page-contact.html"> Contact</a>
                </li>
                <li class=" ">
                  <a href="page-coming-soon.html"> Coming Soon</a>
                </li>
                <li class=" ">
                  <a href="page-404.html"> 404</a>
                </li>
                <li class=" ">
                  <a href="page-age-check.html"> Age Check</a>
                </li>
                <li class=" nk-drop-item">
                  <a href="#"> Sub Menu Example</a>
                  <ul class="dropdown">
                    <li class=" ">
                      <a href="#1"> Sub Item 1</a>
                    </li>
                    <li class=" nk-drop-item">
                      <a href="#2"> Sub Item 2</a>
                      <ul class="dropdown">
                        <li class=" ">
                          <a href="#1"> Sub Item 1</a>
                        </li>
                        <li class=" ">
                          <a href="#2"> Sub Item 2</a>
                        </li>
                      </ul>
                    </li>
                    <li class=" nk-drop-item">
                      <a href="#3"> Sub Item 3</a>
                      <ul class="dropdown">
                        <li class=" ">
                          <a href="#"> Sub Item</a>
                        </li>
                      </ul>
                    </li>
                    <li class=" nk-drop-item">
                      <a href="#4"> Sub Item 4</a>
                      <ul class="dropdown">
                        <li class=" ">
                          <a href="#"> Sub Item</a>
                        </li>
                      </ul>
                    </li>
                  </ul>
                </li>
              </ul>
            </div>
            <div class="nk-nav-row">
              <div class="nk-nav-footer">
                &copy; 2018 nK Group Inc. Developed in association with
                LoremInc. IpsumCompany, SitAmmetGroup, CumSit and related logos
                are registered trademarks. All Rights Reserved.
              </div>
            </div>
          </div>
        </div>
      </div>
    </nav>

    <div class="nk-main" id="root"></div>

    <script src="assets/vendor/object-fit-images/dist/ofi.min.js"></script>
    <script src="assets/vendor/gsap/src/minified/TweenMax.min.js"></script>
    <script src="assets/vendor/gsap/src/minified/plugins/ScrollToPlugin.min.js"></script>
    <script src="assets/vendor/popper.js/dist/umd/popper.min.js"></script>
    <script src="assets/vendor/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/vendor/sticky-kit/dist/sticky-kit.min.js"></script>
    <script src="assets/vendor/jarallax/dist/jarallax.min.js"></script>
    <script src="assets/vendor/jarallax/dist/jarallax-video.min.js"></script>
    <script src="assets/vendor/imagesloaded/imagesloaded.pkgd.min.js"></script>
    <script src="assets/vendor/flickity/dist/flickity.pkgd.min.js"></script>
    <script src="assets/vendor/isotope-layout/dist/isotope.pkgd.min.js"></script>
    <script src="assets/vendor/photoswipe/dist/photoswipe.min.js"></script>
    <script src="assets/vendor/photoswipe/dist/photoswipe-ui-default.min.js"></script>
    <script src="assets/vendor/typed.js/lib/typed.min.js"></script>
    <script src="assets/vendor/jquery-validation/dist/jquery.validate.min.js"></script>
    <script src="assets/vendor/jquery-countdown/dist/jquery.countdown.min.js"></script>
    <script src="assets/vendor/moment/min/moment.min.js"></script>
    <script src="assets/vendor/moment-timezone/builds/moment-timezone-with-data.min.js"></script>
    <script src="assets/vendor/hammerjs/hammer.min.js"></script>
    <script src="assets/vendor/nanoscroller/bin/javascripts/jquery.nanoscroller.js"></script>
    <script src="assets/vendor/soundmanager2/script/soundmanager2-nodebug-jsmin.js"></script>
    <script src="assets/vendor/jquery-datetimepicker/build/jquery.datetimepicker.full.min.js"></script>
    <script src="assets/vendor/revolution/js/jquery.themepunch.tools.min.js"></script>
    <script src="assets/vendor/revolution/js/jquery.themepunch.revolution.min.js"></script>
    <script src="assets/vendor/revolution/js/extensions/revolution.extension.video.min.js"></script>
    <script src="assets/vendor/revolution/js/extensions/revolution.extension.carousel.min.js"></script>
    <script src="assets/vendor/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
    <script src="assets/vendor/keymaster/keymaster.js"></script>
    <script src="assets/vendor/summernote/dist/summernote-bs4.min.js"></script>
    <script src="assets/js/godlike.js"></script>
    <script src="assets/js/godlike-init.js"></script>
  </body>
</html>
